@import url('https://fonts.googleapis.com/css?family=Oswald:700');

a#back-to-top {
    display: none !important;
}
p {
    margin-bottom: 10px;
	color: #000;
}
body.home {
    background: url(img/bg_homepage.jpg) no-repeat;
    background-size: cover;
}
body {
    background: #fff;
}
body.home #wrapper-container {
    background: none;
	height: 100%;
}
.home #wrapper-container .site-header {
    display: none;
}
#home-content {
    margin-top: 0;
}
.home div#main-content {
    height: calc(100% - 50px);
    position: relative;
}
.home-page.container {
    height: 100%;
}

h1.bigheading {
    color: #fff;
    font-size: 10em;
	margin: 0;
	font-family: Oswald;
}
h1.bigheading a {
	color: #fff;
}
h1.bigheading a:hover {
    opacity: 0.8;
}
.footer-homepage-text {
	color: #fff;
	font-size: 22px;
}
#wrapper-container footer#colophon {
    display: none;
}

.home div#main-content {
    height: 100%;
    width: 100%;
    display: table;
}
.home .row {
    display: table-row;
}
.home .cell {
    display: table-cell;
}
.homepage-footer .cell {
    vertical-align: bottom;
    padding-bottom: 20px;
}

@media (min-width: 768px) {
	.wrapper-container {
		position: relative;
	}
}

@media (max-width: 767px) {
	.menu-mobile-effect {
		vertical-align: top;
	}
	#home-content {
		margin-top: 0;
	}
	h1.bigheading {
		font-size: 5em;
		margin: 0;
	}
	.home .width-logo img {
		width: 50%!important;
	}
	#pg-9-0, #pl-9 .so-panel {
		margin-bottom: 0;
	}
	.home-page.container {
		height: auto;
	}
}

.page-template-menu .top_site_main {
    display: none;
}
.page-template-menu .container {
    width: 100%;
}
.page-template-menu .site-content {
    padding: 0;
}
.menu-details {
    padding: 2em;
}
.menupage-header img {
    width: 150px;
}
.menupage-header {
    display: table;
    width: 100%;
    height: 100%;
}
.menupage-header > * {
    display: table-cell;
    vertical-align: middle;
}
.right {
    text-align: left;
    text-transform: uppercase;
}
.right-1 {
    float: left;
    width: 40%;
}
.right h1 {
    font-size: 3em;
    line-height: 1;
    margin-top: 0;
}
.right-2 {
    float: right;
    background: #000;
    padding: 0.7em;
}
.right-2 p {
    margin-bottom: 0;
    color: #fff;
}
@media (max-width: 1024px) {
    .right-1 {
        width: 100%;
    }
    .right h1 {
        font-size: 2.2em;
    }
    .right-2 {
        float: left;
        width: 100%;
    }
    .right-2 p {
        line-height: 1.2;
    }
}
.menupage-options {
    border-top: 1px solid #000;
    margin-top: 20px;
    border-bottom: 1px solid #000;
}
.menupage-options > * {
    display: inline-block;
	padding: 20px 0px;
	vertical-align: middle;
	margin-right: 2em;
}
.separator {
    width: 2px;
    background: #000;
    /* height: 80px; */
    padding: 30px 0;
}
.menupage-options > div.active {
	border-bottom: 5px solid #000;
}
.menupage-options > div:first-child {
    padding-left: 0;
}
.menupage-options > div > p {
	font-size: 20px;
}
.menupage-options > div:not(.separator) {
    cursor: pointer;
}
p.menu-heading {
    font-family: oswald;
    text-transform: uppercase;
    font-size: 1.5em;
}

.menuitems {
    margin-top: 20px;
	margin-left: 20px;
}
.menuitems li {
    font-size: 19px;
    padding: 6px 10px;
}

.menuitems li > p {
    display: inline-block;
	vertical-align: top;
}
.menuitems li>p:first-child {
    width: 60%;
}
.menuitems li > p:last-child {
    float: right;
    font-weight: bold;
    width: 20%;
    text-align: right;
}
.menuitems li > p > a {
	color: #000;
    border-bottom: 1px solid #bbb;
}
.menupage-main {
	display: none;
}
.menuitems h2 {
    margin-left: -25px;
    font-size: 25px;
    font-family: oswald;
    text-transform: uppercase;
}
.menu-description {
    display: block;
    font-size: 17px;
    margin-top: -8px;
}

.lb-data .lb-caption {
    font-size: 18px;
    font-weight: bold;
    line-height: 0;
    padding: 20px 0;
    display: block !important;
    color: #fff;
}
.lb-outerContainer {
    border-radius: 0;
	background-color: transparent;
}
.lb-dataContainer {
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    /*background: #000;*/
    padding: 10px 15px;
}
.lightbox .lb-image {
    border-radius: 0;
    border: 0;
}

#image-slideshow {
    height: 100vh !important;
    position: fixed;
    right: 0;
    top: 0;
	padding: 0;
}
.slidesjs-container, .slidesjs-control {
    width: 100% !important;
	height: 100% !important;
}
img.slidesjs-slide {
    width: 100% !important;
    min-width: 700px;
    height: auto !important;
}
.slidesjs-previous, .slidesjs-next {
    position: absolute;
    top: 50%;
    transform: translateX(-50%);
    font-size: 50px;
    z-index: 9;
    color: #fff;
    opacity: 0.5;
    cursor: pointer;
	display: none;
}
#image-slideshow:hover .slidesjs-previous, #image-slideshow:hover .slidesjs-next,
#image-slideshow-mobile:hover .slidesjs-previous, #image-slideshow-mobile:hover .slidesjs-next  {
    display: block;
}
.slidesjs-previous {
    left: 40px;
}
.slidesjs-next {
    right: 0px;
}
.lb-data .lb-close {
    width: 35px;
    height: 35px;
    margin-top: 4px;
}
.show-mobile {
	display: none !important;
}
#image-slideshow-mobile {
    position: relative;
    height: 300px;
    width: 100vw;
    left: 50%;
    margin-left: -50vw;
    margin-top: 20px;
}

/* Slideshow images */

div[class^=slideshow-img-] {
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;
}
.slideshow-img-1 {
	background: url("http://homethai.net.au/wp-content/themes/resca-child/pix/1.jpg");
}
.slideshow-img-2 {
	background: url("http://homethai.net.au/wp-content/themes/resca-child/pix/2.jpg");
}
.slideshow-img-3 {
	background: url("http://homethai.net.au/wp-content/themes/resca-child/pix/3.jpg");
}
.slideshow-img-4 {
	background: url("http://homethai.net.au/wp-content/themes/resca-child/pix/4.jpg");
}
.slideshow-img-5 {
	background: url("http://homethai.net.au/wp-content/themes/resca-child/pix/5.jpg");
}
.slideshow-img-6 {
	background: url("http://homethai.net.au/wp-content/themes/resca-child/pix/6.jpg");
}
.logo-fixed {
    position: fixed;
    right: 10px;
    z-index: 9;
    padding: 20px;
    text-align: right;
}
.logo-fixed img {
    width: 80%;
}
@media screen and (max-width:767px) {
	#image-slideshow {
		display: none !important;
	}
	.menu-details {
		width: 100%;
	}
	.show-mobile {
		display: block !important;
        padding-right: 1em;
	}
	.hide-mobile {
		display: none !important;
	}
	img.slidesjs-slide {
		height: 300px!important;
		width: 100% !important;
		min-width: auto;
	}
}
@media screen and (max-width:480px) {
	.separator {
		display: none;
	}
}
